/*
Theme Name:     MIller Systems Blog - 2014
Theme URI:      http://blog.millersystems.com/
Description:    Child theme for the Twenty Eleven theme 
Author:         Rob Wagner
Author URI:     http://www.millersystems.com/
Template:       twentyeleven
Version:        1.0.0
*/

/*@import url("2011.css");*/
/*@import url("http://www.millersystems.com/style.css");*/
/*@import url("css/base.css?v=1");*/
/*@import url("css/style.css?v=1");*/
/*@import url("http://www.millersystems.com/responsive.css?v=1");*/
/*@import url("style_backup.css");*/


/* POST (Cards) */
.post-section { border: 1px solid #ccc; background-color: #FFFFFF; }
.post-header {}
.post-header-inner { display: inline-block; margin: 20px 20px 10px 20px; }
.post-inner { margin: 0 20px 20px 20px; }
.post-date, .attribution { color: #666666; font-size: 75%; margin: 1em 0;}
/**/.meta { border-top: 1px solid #CCC!important; padding: 12px 0px 0px 0px!important; margin-top: 20px; margin-bottom: -2px; font-size: 75%; }
.post-inner IMG { max-width: 100%; height: auto; }

/* disable primary header hover effect */
#mainColumn h2 a:hover { background: transparent; }
#mainColumn h2 a:hover::after { content: inherit; }
/* add new hover effect */
.post-header:hover { border-color: #D0D8DB; background: #D0D8DB url(images/corner-continue.png) right bottom no-repeat;}
/* /POST */

/**/
.widget_recent_entries LI, 
.widget_archive LI,
.widget_categories LI { margin: 0; list-style: none; }
.widget_recent_entries LI { margin: 0.7em 0 0.7em 0; line-height: 1.3em; }
.widget_archive UL,
.widget_categories UL,
.textwidget { margin-top: 0.5em; margin-bottom: 0.5em;}
/**/


.index H2 { border: 0; }
.attribution, .attribution A { color: #666666; }

.meta { border-top: 1px solid #666666; padding: 0.5em 0; font-size: 75%; }
.meta, .meta A { color: #666666; }  

.wp-caption {
    background: none repeat scroll 0 0 #EEEEEE;
    margin-bottom: 1em;
    max-width: 96%;
    padding: 9px;
}
.wp-caption .wp-caption-text:before {
/*
    color: #666666;
    content: "—";
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    left: 10px;
    margin-right: 5px;
    position: absolute;
    top: 7px;
*/
}
.wp-caption .wp-caption-text {
    margin-bottom: 0;
    padding: 1em 0 0.5em 0;
    position: relative;
}
.wp-caption .wp-caption-text, .gallery-caption {
    color: #666666;
    font-family: Georgia,serif;
    font-size: 12px;
}

.alignleft { float: left; margin-right: 1em; }
.alignright { float: right; margin-left: 1em; }

/* Social */
.staticSocialToolBar { margin: 40px 0 20px 0; padding-top: 20px; border-top: 1px solid #ccc; }
.staticSocialToolBar A { display: inline-block; height: 35px; width: 35px; overflow: hidden; margin-right; 6px;  background:transparent url(images/social_sprite.png) 0 0 no-repeat; text-indent: -9999em; }
A.s-btn-fb { background-position: 0 0; }
A.s-btn-tw { background-position: -41px 0; }
A.s-btn-gp { background-position: -82px 0; }
A.s-btn-li { background-position: -123px 0; }
A.s-btn-pn { background-position: -164px 0; }
A.s-btn-rd { background-position: -205px 0; }

.staticSocialToolBar .shareText { float: left; height: 35px; line-height: 35px; margin-right: 6px; }

/* =Comments
----------------------------------------------- */
.nopassword,
.nocomments {
	color: #aaa;
	font-size: 24px;
	font-weight: 100;
	margin: 26px 0;
	text-align: center;
}
.commentlist { list-style: none; margin: 0 auto; width: 100%; }
.commentlist li { margin-left: 0; }

.commentlist article.comment { background: #f6f6f6; border: 1px solid #ddd; -moz-border-radius: 3px; border-radius: 3px; margin: 1em 0 1em 1em; padding: 1em; position: relative; }
.commentlist .bypostauthor article.comment{ background: #ddd; border-color: #d3d3d3; }
.commentlist article.comment:before { content: url(images/comment-arrow.png); left: -21px; top: 10px; position: absolute; }
.commentlist .bypostauthor article.comment:before { content: url(images/comment-arrow-bypostauthor.png); }

.commentlist .children { list-style: none; margin-left: 1em; }

.comment-meta { color: #666; font-size: 12px; line-height: 2.2em; padding-bottom: 0.5em; margin-bottom: 0.5em; border-bottom: 1px solid #ddd; }
.comment-meta a { font-weight: bold; }
.comment-meta .avatar, .comment-meta .photo { -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 1px 2px #ccc; -moz-box-shadow: 0 1px 2px #ccc; box-shadow: 0 1px 2px #ccc; }
.comment-meta .comment-avatar { display: none; }
.bypostauthor .comment-meta { border-bottom: 1px solid #d3d3d3; }
.bypostauthor .comment-meta .comment-avatar { display: block; }

.comment-author { display: table-row; }
.bypostauthor .comment-author .comment-avatar,
.comment-author .comment-info,
.comment-author .edit-link { display: table-cell; padding-right: 1em; }

.commentlist .comment-content { margin: 0.5em 0 0 0; }

a.comment-reply-link { background: #ddd; -moz-border-radius: 3px; border-radius: 3px; color: #666; display: inline-block; font-size: 12px; padding: 5px 20px; text-decoration: none; }
.bypostauthor a.comment-reply-link { background: #f6f6f6; }
a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active { background: #888; color: #fff; }
a.comment-reply-link > span { display: inline-block; position: relative; top: -1px; }

/* Comment Form */
#respond .comment-reply-title { background: #333333; margin-bottom: 0; font-size: 100%; text-align: left; font-weight: normal; line-height: 1em; color: #ffffff; padding: 0.5em; margin-top: 3em; }
#respond #commentform { border: 1px solid #ccc; padding: 0.6em 2em 2em 2em; }
#respond .comment-notes, #respond .logged-in-as { font-size: 12px; font-style: italic; margin: 1em 0; }
#respond label { display: inline-block; width: 5em; text-transform: uppercase; font-size: 12px; font-weight: bold; color: #666; }
#respond .comment-form-comment label { display: block; }
#respond input { width: 50%; }
#respond textarea { width: 100%; margin-bottom: 2em; }
#respond .form-submit input { margin-top: 1em; text-transform: uppercase; font-size: 12px; font-weight: bold; color: #666; line-height: 2.5em; width: auto; }
.form-allowed-tags { display: none; }



/* Utility Nav Jewelrey*/
#utilityNav LI.menu-item-587 A { background: transparent url(images/structural/utility_news.png) right center no-repeat; padding-right: 12px; }
#utilityNav LI.menu-item-590 A { background: transparent url(images/structural/utility_events.png) right center no-repeat; padding-right: 14px; }
#utilityNav LI.menu-item-591 A { background: transparent url(images/structural/utility_partners.png) right center no-repeat; padding-right: 14px; }
#utilityNav LI.menu-item-592 A { background: transparent url(images/structural/utility_login.png) right center no-repeat; padding-right: 9px; }

.main-nav.responsive-nav LI {margin-left: 1px!important;}

.page-id-144 .map { display: none; }

#post .service-block IMG, #post .social-wrapper IMG { width: auto!important; height: auto!important;}

.home header { height: auto; }
.home .bannerWrapper { margin: 0; }
.home .sp-buttons { bottom: 20px!important; }
.home #slideshow { height: auto!important; }
.home .slider-pro p.sp-layer, .home .customSliderCaption { 
	font-size: 1.3em!important; 
	position: absolute!important;
	bottom: 10px !important;
	margin: 0px !important;
	width: 100%!important;
}

.nope {
z-index: 500;
position: absolute;
bottom: 0px;
left: 0;
padding: 5px 20px 20px 20px;
background: #000;
background:
rgba(0,0,0,.5);
width: 920px;
font-size: 1.3em;
line-height: 1.33;
color:
#fff;
border-top: 1px solid
#000;
text-shadow: none;
}